/*
 Theme Name:	AgentHub Child
 Theme URI:		https://www.agent-hub.com
 Description:	AgentHub Child Theme
 Author:		AgentHub
 Author URI:	https://agent-hub.com/
 Template:		agenthub
 Version:		1.0
 Tags:			agenthub
 Text Domain:	agenthub-child
*/


/* Header */
#masthead.sticky-header .navbar.navbar-sticky {
	z-index: 9999;
}

/* Search Widget */
body.side-search #header-search .search-widget-area {
	z-index: 999;
}

.idx-price-range-container {
	position: relative;
}
.idx-price-range-container .dropdown-menu {
	width: 100%;
	background-color: #fff;
	padding: 15px 0 0;
	border: 2px solid #dfdfdf;
}

.idx-price-range-container .price-forms {
    display: block;
	width: 100%:
    float: left;
    padding: 0 10px;
}

.idx-price-range-container .price-forms .form-control.inputError {
    border-color: #e2231a;
    box-shadow: inset 0 0 5px #F7BDBB;
}

.idx-price-range-container .price-box {
	display: inline-block;
	background-color: #183959;
	color: #fff;
	min-width: 17px;
	margin-left: 5px !important;
	padding: 1px 5px;
	border-radius: 4px;
}


.idx-price-range-container .price-ranges a {
	display: block;
	color: #737373;
	padding: 5px 15px;
}
#header-search .idx-price-range-container .price-ranges a {
	color: #737373;
}
.idx-price-range-container .price-ranges a.disabled {
	pointer-events: none;
	cursor: default;
	color: #E5E4E2 !important;
}
.idx-price-range-container .price-ranges a:hover, #header-search .idx-price-range-container .price-ranges a:hover {
	background-color: #183959;
	color: #fff;
}

.idx-price-range-container .price-ranges {
    display: inline-block;
    width: 50%;
}
.idx-price-range-container .price-ranges.from-range {
    border-right: 1px solid #dfdfdf;
}
.idx-price-range-container .price-ranges.to-range {
    text-align: right;
	border-left: 1px solid #dfdfdf;
}

.idx-price-range-container .clear-price .btn {
	margin-top: 15px;
	border-radius: 0 0 6px 6px;
}

.idx-omnibar-form .idx-price-range-container button span {
	margin: 0;
}